html { background: url(//n.sinaimg.cn/finance/2021eco/images/pc/body-bg.png) repeat; }
body { -webkit-text-size-adjust: 100% !important; text-size-adjust: 100% !important; -moz-text-size-adjust: 100% !important; background-size: 100% auto; }
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body { font: .16rem 'PingFang SC', STHeiti, 'Microsoft YaHei', Helvetica, Arial, sans-serif; color: #fff4d5; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
code, kbd, pre, samp, tt { font-family: 'Courier New', Courier, monospace; }
small { font-size: .12rem; }
ul, ol { list-style: none; }
a { text-decoration: none; outline: none; color: #fff4d5; }
a:hover { text-decoration: none; }
img { display: block; }
input, button, textarea, select { outline: none; }
fieldset, img { border: none; }
table { border-collapse: collapse; border-spacing: 0; }
hr { border: none; height: 1px; }
li { list-style: none; }
* { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:after { content: '.'; display: block; height: 0; visibility: hidden; clear: both; }
.clearfix { zoom: 1; }
.clearit { clear: both; height: 0; font-size: 0; overflow: hidden; }
/*header*/
.header { position: relative; margin: 0 auto; height: 8.25rem; width: 100%; overflow: hidden; }
.header .banner-pic { width: 100%; }
.header h1 { visibility: hidden; position: absolute; top: 0; left: 0; }
.header .u-car-btn { position: absolute; top: 6.3rem; right: 0; display: block; width: 2rem; height: 1rem; }
/*header end*/

/* nav */
.navTop { height: .8rem; }
.navTop .nav-list { display: flex; height: .8rem; line-height: .8rem; overflow: hidden; background: url(//n.sinaimg.cn/sina_client/66ceb6d9/20211222/bg-nav.png) repeat; background-size: auto 100%; flex-wrap: nowrap; width: 7.5rem; overflow-x: auto; }
.navTop .nav-item { position: relative; float: left; width: 1.8rem; height: .8rem; line-height: .8rem; color: #4a3b20; flex-shrink: 0; }
.navTop .nav-item::after { position: absolute; top: .3rem; right: .02rem; display: block; content: ''; width: 1px; height: .2rem; background-color: #764936; z-index: 10; display: none; }
.navTop::-webkit-scrollbar { display: none; }
.navTop .nav-item a { display: block; width: 100%; height: .8rem; line-height: .8rem; color: #7c0202; text-align: center; font-size: .3rem; font-weight: 700; }
.navTop .nav-item.cur a { background-color: #4c110c; color: #e3ccad; }
.navTop .nav-item.cur::after, .navTop .nav-item:last-child::after { display: none; }
.navWrap.navbar-fixed { position: fixed; top: 0; left: 0; z-index: 500; }
/* nav end */

/*新闻热点*/
/* .part_01 {min-height: 8rem;} */
/* .part_01 .tit01{overflow: hidden; text-indent: -9999px;} */
.part_01 .tit01 { margin-top: .5rem; height: 1.6rem; background: url('//n.sinaimg.cn/finance/2021eco/images/pc/tit1-bg.png') no-repeat center top; background-size: 3.18rem auto; overflow: hidden; text-indent: -9999px; }
.scrollTop { position: relative; margin: 0 auto; width: 6.9rem; height: 4.85rem; overflow: hidden; }
.scrollTop .scroll_cont { width: 6.9rem; height: 4.85rem; overflow: hidden; }
.scrollTop .scroll_cont .box { float: left; width: 6.9rem; height: 4.85rem; overflow: hidden; }
.scrollTop .scroll_cont img { display: block; width: 6.9rem; height: 4.85rem; }
.scrollTop .scroll_cont .scrollTxt { position: absolute; bottom: 0; left: 0; height: .6rem; width: 100%; font-size: .24rem; color: #fff4d5; padding-left: .2rem; background: rgba(0, 0, 0, .54); line-height: .6rem; }
.scrollTop .arr_left, .scrollTop .arr_right { display: none; }
.scrollTop .scrollNum { display: block; position: absolute; right: .2rem; bottom: .14rem; }
.scrollTop .scrollNum span { display: inline-block; width: .14rem; height: .14rem; background: #7d7a79; border-radius: 50%; margin: 0 0 0 .12rem; }
.scrollTop .scrollNum span.cur { width: .36rem; background: #eac378; border-radius: .1rem; }
.scrollTop .scrollNav { display: none; }
.blk-toptalk-2 { margin-top: .32rem; overflow: hidden; }
.blk-toptalk-2 .news-list { margin: 0 auto; width: 7.02rem; }
.blk-toptalk-2 .news-item { margin-bottom: .12rem; width: 100%; height: .4rem; line-height: .4rem; }
.blk-toptalk-2 .news-item a, .blk-toptalk-2 .news-item a:visited { display: block; font-size: .3rem; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: 700; }
/* .blk-toptalk-2 .news-item.even-line{margin-bottom:0.3rem; height: .32rem; line-height: .32rem}
.blk-toptalk-2 .news-item.even-line a {font-size: .24rem; color:#fff4d5;} */
.blk-toptalk-2 .btn-wrap { width: 100%; text-align: center; }
.blk-toptalk-2 .news-more { position: relative; display: none; width: 2.7rem; height: .6rem; line-height: .64rem; text-align: center; font-size: .26rem; color: #4f173c; border-radius: .5rem; font-weight: 700; background: url(//n.sinaimg.cn/finance/cece9e13/20210115/btn_more_wap.png) 0 0 no-repeat; background-size: 2.7rem .59rem; }
.news-more .arrow { display: block; position: absolute; top: .14rem; right: .56rem; width: .2rem; height: .29rem; background: url('//n.sinaimg.cn/finance/19ecoawards/icon_more_arrow.png') no-repeat center center; background-size: .2rem .29rem; }
/*年度人物*/
.part_02 .tit02 { margin-top: .5rem; height: 1.5rem; background: url('//n.sinaimg.cn/finance/2021eco/images/pc/tit2-bg.png') no-repeat center top; background-size: 3.18rem auto; overflow: hidden; text-indent: -9999px; }
.part_02 .tabs { position: relative; }
.part_02 .tabs-menu { padding: .22rem .3rem; overflow: hidden; background: #cec3ad;margin-top: .1rem; }
.part_02 .tabs-menu ul { width: 7rem; }
.part_02 .tabs-menu li { float: left; position: relative; margin: 0 .12rem .12rem 0; width: 1.28rem; overflow: hidden; cursor: pointer; height: 1.85rem; }
.part_02 .tabs-menu li .imgwrap { margin: 0 .12rem .12rem 0; width: 1.28rem; height: 1.28rem; background: #fff; overflow: hidden; }
.part_02 .tabs-menu li img { display: block; width: 100%; height: 1.28rem; opacity: .3; filter: Alpha(Opacity=30); }
.part_02 .tabs-menu li span { width: 100%; font-size: .24rem; text-align: center; font-weight: 400; display: block; color: #333; }
.part_02 .tabs-menu li.cur { background: transparent; }
.part_02 .tabs-menu li.cur img { opacity: 1!important; filter: Alpha(Opacity=100)!important; }
.part_02 .tabs-menu li.cur span { font-weight: 700; }
.part_02 .arr_left { position: absolute; left: .3rem; top: 2.1rem; width: .5rem; height: .91rem; background: url('//n.sinaimg.cn/finance/19ecoawards/arrow_left.png') no-repeat; background-size: 100% auto; z-index: 10; display: none; }
.part_02 .arr_right { position: absolute; top: 2.1rem; right: .3rem; width: .5rem; height: .91rem; background: url('//n.sinaimg.cn/finance/19ecoawards/arrow_right.png') no-repeat; background-size: 100% auto; z-index: 10; display: none; }
.part_02 .scrollNum, .part_02 .scrollNav { display: none; }
.blk_01 { position: relative; width: 7.5rem; }
.blk_01 img { display: block; margin: 0 auto .1rem; width: 7.5rem; height: 7rem; }
.blk_01 .person-info { margin-bottom: .36rem; width: 3rem; text-align: center; vertical-align: bottom; position: absolute; top: 4.45rem; left: 50%; transform: translateX(-50%); }
.blk_01 .person-info .name { display: block; line-height: .56rem; font-size: .36rem; }
.blk_01 .person-info .job-title { font-size: .26rem; }
.blk_01 .b-01 { position: relative; margin: 0 auto .1rem; width: 6.86rem; padding: .1rem 0; display: flex; flex-direction: column; justify-content: center; color: #fff4d5; font-size: .24rem; line-height: .33rem; }
.b-01 h2 { color: #7b0509; font-size: .34rem; font-weight: 700; }
.b-01 p { color: #333; font-size: .28rem; padding: .2rem 0; text-align: justify; line-height: .36rem; }
.b-01 .top-left-cornaer { width: .67rem; height: .54rem; position: absolute; top: -.38rem; left: -.02rem; background: url('//n.sinaimg.cn/finance/66ceb6d9/20211230/lt.png')  no-repeat center center; background-size: .52rem  .42rem;}
.b-01 .bottom-right-cornaer { width: .56rem; height: .46rem; position: absolute; bottom: -.22rem; right: -.01rem; background: url('//n.sinaimg.cn/finance/66ceb6d9/20211230/rb.png')  no-repeat center center; background-size: .52rem .41rem; }
.b-01 .title { margin-bottom: .12rem; font-size: .3rem; line-height: .4rem; }
.blk_01 .abst-wrap {padding: .3rem; box-sizing: border-box; border: 1px dashed #887455; position:relative;margin-top: .4rem; }
.blk_01 .abst-wrap h4{font-size:.32rem;font-weight: bold;}
.blk_01 .abst-wrap a{color:#333;}
/* 人物新锐 */
.part_03 .tit03 { margin-top: 0rem; margin-bottom: 20px; height: 2rem; background: url('//n.sinaimg.cn/finance/2021eco/images/pc/tit3-bg.png') no-repeat center center; background-size: 3.18rem auto; overflow: hidden; text-indent: -9999px; }
.blk_02 { height: 5.1rem; overflow: hidden; }
.blk_02 .b-contWrap { margin: 0 auto; width: 6.9rem; height: 4.3rem; overflow: hidden; }
.blk_02 .b-wrap { width: 2000px; height: 330px; }
.blk_02 .box { position: relative; width: 6.9rem; height: 4.3rem; background-color: #000; }
.blk_02 .b-img { position: relative; float: left; width: 2.4rem; height: 4.3rem; overflow: hidden; }
.blk_02 .box .b-img .avatar { height: 4.3rem; outline: none; }
.blk_02 .b-img .avatar-name { position: absolute; top: .2rem; left: .12rem; width: .3rem; line-height: .26rem; font-size: .24rem; text-align: center; }
.blk_02 .b-cont { float: left; padding: .5rem .1rem 0 .12rem; width: 4.4rem; }
.blk_02 .b-cont .name { height: .4rem; line-height: .4rem; font-size: .3rem; }
.blk_02 .b-cont .job-title { margin: .03rem 0 .16rem 0; line-height: .32rem; font-size: .24rem; }
.blk_02 .b-cont .b-title { margin-bottom: .08rem; line-height: .36rem; font-size: .3rem; }
.blk_02 .b-cont .b-text { margin-bottom: .16rem; line-height: .32rem; font-size: .24rem; }
.blk_02 .b-cont .b-more { display: inline-block; height: .32rem; line-height: .32rem; font-size: .24rem; font-weight: 700; }
.blk_02 .scrollNum { display: block; margin: .2rem 0; height: .14rem; line-height: .14rem; text-align: center; }
.blk_02 .scrollNum span { display: inline-block; width: .14rem; height: .14rem; background: #b6a58b; border-radius: 50%; margin: 0 0 0 .24rem; opacity: 1; }
.blk_02 .scrollNum span.cur { width: .5rem; height: .14rem; border-radius: .1rem; opacity: 1; background: #7b0509; }
.blk_02 .scrollNav { display: none; }
/*颁奖评委*/
.part_04 .tit04 { margin-top: .5rem; height: 2rem; background: url('http://n.sinaimg.cn/finance/2021eco/images/pc/tit5-bg.png') no-repeat center center; background-size: 3.18rem auto; overflow: hidden; text-indent: -9999px; }
.blk_04 .b-wrap { margin: 0 auto; width: 7.34rem; overflow: hidden; }
.blk_04 ul { margin-right: -.1rem; }
.blk_04 li { float: left; margin: 0 .1rem .18rem 0; width: 1.76rem; height: 5.2rem; background-color: #5c120b; overflow: hidden; }
.blk_04 .b-pic img { display: block; width: 1.76rem; height: 2.72rem; }
.blk_04 .b-pic .b-pic { width: 1.56rem; height: 2.72rem; }
.blk_04 .b-txt .sub-title { padding: 0 .1rem; color: #b79d75; font-size: .2rem; line-height: .24rem; overflow: hidden; text-align: center; }
.blk_04 .b-txt .name { margin: .08rem 0 .04rem 0; color: #b79d75; font-size: .24rem; overflow: hidden; text-align: center; font-weight: 700; }
/*精彩现场*/
.part_05 .tit05 { height: 2rem; background: url('//n.sinaimg.cn/finance/2021eco/images/pc/tit6-bg.png') no-repeat center center; background-size: 3.18rem auto; overflow: hidden; text-indent: -9999px; }
.blk_05 { position: relative; overflow: hidden; margin: 0 auto; width: 6.9rem; padding-bottom: .5rem; }
.blk_05 .scroll_cont { width: 6.9rem; height: 5.8rem; overflow: hidden; border: .02rem solid transparent; border-bottom: none; }
.blk_05 .scroll_cont .box { float: left; width: 6.88rem; height: 5.8rem; }
.blk_05 .scroll_cont img { display: block; width: 6.88rem; height: 4.58rem; }
.blk_05 .scroll_cont .slider-txt-wrap { height: 1.2rem; background-color: #cec3ac; color: #1b1b1b; font-size: .2rem; }
.slider-txt-wrap .slider-index { float: left; margin-top: .2rem; width: 1.28rem; height: .8rem; line-height: .8rem; font-size: .3rem; color: #8a7049; text-align: center; border-right: .02rem solid #937952; }
.slider-index .cur-index { color: #af170e; font-size: .6rem; }
.slider-txt-wrap .text { float: left; width: 5.6rem; height: 1.2rem; padding: .16rem .2rem; line-height: .32rem; font-size: .24rem; letter-spacing: -1px; display: flex; align-items: center; }
.blk_05 .arr_left, .blk_05 .arr_right { display: none; }
.blk_05 .scrollNum { display: block; margin-top: .24rem; text-align: center; }
.blk_05 .scrollNum span { display: inline-block; width: .14rem; height: .14rem; background: #b8a887; border-radius: 50%; margin: 0 0 0 .12rem; }
.blk_05 .scrollNum span.cur { width: .5rem; border-radius: .1rem; background: #7d0101; }
.blk_05 .scrollNav { display: none; }
/*评委风采*/
.part_06 { position: relative; }
.g20-logo { position: absolute; right: .16rem; top: 1.5rem; width: 2.24rem; height: .38rem; background: url('//n.sinaimg.cn/finance/19ecoawards/gjgj_logo.png') no-repeat center center; background-size: 2.24rem .38rem; }
.part_06 .tit06 { height: 1.9rem; background: url('//n.sinaimg.cn/finance/2021eco/images/pc/tit8-bg.png') no-repeat center center; background-size: 3.18rem auto; overflow: hidden; text-indent: -9999px; }
.blk_06 { position: relative; height: 7.8rem; overflow: hidden; }
.blk_06 .b-cont { margin: 0 auto; width: 6.66rem; }
.blk_06 .b-cont .box { float: left; text-align: center; width: 7rem; }
.blk_06 .b-cont .box-item { float: left; width: 2.16rem; height: 3.4rem; padding: 0 .13rem; }
.blk_06 .b-cont .b-pic { width: 1.9rem; height: 1.9rem; box-sizing: border-box; padding: .05rem; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; background-image: -webkit-linear-gradient(#e2ccaf,#724b42); overflow: hidden; }
.blk_06 .b-cont .b-pic img { display: block; width: 100%; height: 100%; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.blk_06 .b-cont .b-txt h3 { font-size: .26rem; color: #7b0509; line-height: .32rem; text-align: center; font-weight: 700; }
.blk_06 .b-cont .b-txt p { margin-top: .05rem; color: #333; font-size: .22rem; line-height: .26rem; overflow: hidden; text-align: center; word-break: break-all; }
.blk_06 .b-cont .b-txt { text-align: center; padding-top: .12rem; color: #b79d75; }
.blk_06 .arr_left { position: absolute; left: .16rem; top: 2.52rem; width: .26rem; height: .52rem; background: url('//n.sinaimg.cn/finance/66ceb6d9/20211221/arr-bg.png') no-repeat; background-size: 100% auto; z-index: 10; }
.blk_06 .arr_right { position: absolute; top: 2.52rem; right: .16rem; width: .26rem; height: .52rem; background: url('//n.sinaimg.cn/finance/66ceb6d9/20211221/arr-bg.png') no-repeat; background-size: 100% auto; z-index: 10; transform: rotate(180deg); }
.blk_06 .scrollNum { display: none; }
.blk_06 .scrollNav { color: #4c4c4c; text-align: center; font-size: .24rem; }
.blk_06 .scrollNav span { font-size: .42rem; color: #7d0101; font-weight: 700; }
/*活动流程*/
.part_08 .tit08 { margin-top: .2rem; height: 2.3rem; background: url('//n.sinaimg.cn/finance/cece9e13/20210115/title07_wap.jpg') no-repeat center top; background-size: 7.5rem auto; overflow: hidden; text-indent: -9999px; }
.blk_08 .b-title { height: 0; text-indent: -9999px; font-size: 0; }
.blk_08 .b-cont { margin: 0 auto; width: 7.5rem; height: 6.5rem; background: url('//n.sinaimg.cn/finance/19ecoawards/timeline_wap.jpg?202001031348') no-repeat center top; background-size: 100% 100%; }
/*合作伙伴*/
.part_07 { padding-bottom: .6rem; }
.part_07 .tit07 { height: 2.1rem; background: url('//n.sinaimg.cn/finance/2021eco/images/pc/tit10-bg.png') no-repeat center center; background-size: 3.18rem auto; overflow: hidden; text-indent: -9999px; }
.part_07 img { max-width: 100%; width: 6.85rem; margin: 0 auto; }
/*footer*/
.footer { padding-top: .4rem; height: 1.6rem; font-size: .22rem; color: #917b59; text-align: center; background-color: #cec3ad; }
.footer p { margin-bottom: .2rem; }
/* 获奖瞬间 */
.part_10 .tit10 { height: 1.95rem; background: url('http://n.sinaimg.cn/finance/2021eco/images/pc/tit4-bg.png') no-repeat center center; background-size: 3.18rem auto; overflow: hidden; text-indent: -9999px; }
.part_10 .b-wrap { margin: 0 auto; width: 7.34rem; overflow: hidden; }
.part_10 .winner-list { margin-right: -.1rem; }
.part_10 .winner-list .winner-item { float: left; margin: 0 .1rem .18rem 0; width: 1.76rem; height: 4.34rem; background-color: #5c120b; overflow: hidden; }
.part_10 .winner-item img { width: 1.76rem; height: 2.72rem; }
.part_10 .winner-item .b-pic { width: 1.76rem; height: 2.72rem; }
.part_10 .b-txt { padding: .12rem .06rem 0 .06rem; }
.part_10 .b-txt .title { margin-bottom: .04rem; padding-bottom: .08rem; height: .38rem; line-height: .32rem; font-size: .26rem; color: #b79d75; text-align: center; font-weight: 700; border-bottom: 1px dashed #9e795a; }
.part_10 .b-txt .sub-title { padding-top: .04rem; line-height: .26rem; font-size: .2rem; color: #b79d75; text-align: center; letter-spacing: -1px; }
.lazy-container-big { background: url(//n.sinaimg.cn/finance/sdtpwap/img_placeholder400.png) center top no-repeat; background-size: contain; }
.lazy-container-small { background: url(//n.sinaimg.cn/finance/sdtpwap/img_placeholder200.png) center top no-repeat; background-size: contain; }
.sidenav { position: fixed; right: .15rem; bottom: 2.1rem; z-index: 200; }
.sidenav .iconside { width: .71rem; height: .71rem; }
.iconweibo { margin-top: .05rem; background: url(//n.sinaimg.cn/finance/66ceb6d9/20211221/weibo.png) no-repeat 50% 50%; background-size: .41rem .37rem; background-color: #7d0101; }
.iconweixin { margin-top: .05rem; background: url(//n.sinaimg.cn/finance/66ceb6d9/20211221/weixin.png) no-repeat 50% 50%; background-size: .44rem .35rem; background-color: #7d0101; }
.icontop { margin-top: .05rem; background: url(//n.sinaimg.cn/finance/66ceb6d9/20211221/totop.png) no-repeat 50% 50%; background-size: .32rem .36rem; background-color: #7d0101; }
.weixin-share-guide { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: url(//n.sinaimg.cn/finance/survey17_wap/guide.png) right top no-repeat rgba(0,0,0,.5); z-index: 9999; }
img[data-src] { opacity: 0; }
/* 往届回顾 */
.part_09 .tit09 { height: 2rem; background: url('//n.sinaimg.cn/finance/2021eco/images/pc/tit9-bg.png') no-repeat center center; background-size: 3.18rem auto; overflow: hidden; text-indent: -9999px; }
.review-wrap { width: 6.6rem; margin: 0 auto; }
.review-wrap .review { margin-right: -.2rem; }
.review .item { float: left; position: relative; margin-right: .2rem; width: 3.2rem; height: 2.44rem; margin-bottom: .3rem; }
.review .item-2015 { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20211220/2015.png) center top no-repeat; background-size: 3.2rem auto; }
.review .item-2016 { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20211220/2016.png) center top no-repeat; background-size: 3.2rem auto; }
.review .item-2017 { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20211220/2017.png) center top no-repeat; background-size: 3.2rem auto; }
.review .item-2018 { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20211220/2018.png) center top no-repeat; background-size: 3.2rem auto; }
.review .item-2019 { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20211220/2019.png) center top no-repeat; background-size: 3.2rem auto; }
.review .item-2020 { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20211220/2020.png) center top no-repeat; background-size: 3.2rem auto; }
.review .item-2021 { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20211229/2021.png) center top no-repeat; background-size: 3.2rem auto; }
.review .item .review-btn { position: absolute; bottom: 0; width: 1.58rem; height: .5rem; line-height: .5rem; overflow: hidden; font-size: .22rem; color: #fff; text-align: center; background-color: #8f2e2d; }
.review .item .review-btn:hover { background-color: #98433f; }
.review .item .px { left: 0; }
.review .item .bg { right: 0; }
.review .item .only { width: 100%; }
/* 往届回顾end */

.hide { display: none !important; }
